"GoogleKitCoreAccessibilityNavigateBack" = "ກັບຄືນ";
"GoogleKitCoreAddButton" = "ເພີ່ມ";
"GoogleKitCoreArrowBackButton" = "ກັບຄືນ";
"GoogleKitCoreArrowForwardButton" = "ໄປໜ້າ";
"GoogleKitCoreVolumeDownButton" = "ຄ່ອຍສຽງລົງ";
"GoogleKitCoreVolumeMuteButton" = "ງຽບສຽງ";
"GoogleKitCoreVolumeOffButton" = "ປິດສຽງ";
"GoogleKitCoreVolumeUpButton" = "ເພີ່ມສຽງຂຶ້ນ";
"GoogleKitCoreCancelButton" = "ຍົກເລີກ";
"GoogleKitCoreCheckButton" = "ກວດສອບ";
"GoogleKitCoreChevronLeftButton" = "ກ່ອນໜ້າ";
"GoogleKitCoreChevronRightButton" = "ຕໍ່ໄປ";
"GoogleKitCoreClearButton" = "ລຶບລ້າງ";
"GoogleKitCoreCloseButton" = "ປິດ";
"GoogleKitCoreCreateButton" = "ສ້າງ";
"GoogleKitCoreDeleteButton" = "ລຶບ";
"GoogleKitCoreEmailButton" = "ອີເມວ";
"GoogleKitCoreHelpButton" = "ຊ່ວຍເຫຼືອ";
"GoogleKitCoreInfoButton" = "ລາຍລະອຽດ";
"GoogleKitCoreKeyboardButton" = "​ແປ້ນ​ພິມ";
"GoogleKitCoreMenuButton" = "ເມນູ";
"GoogleKitCoreMoreHorizButton" = "ເພີ່ມເຕີມ";
"GoogleKitCoreMoreVertButton" = "ເພີ່ມເຕີມ";
"GoogleKitCorePersonButton" = "ຄົນ";
"GoogleKitCoreRefreshButton" = "ດຶງຂໍ້ມູນໃໝ່";
"GoogleKitCoreReplyButton" = "ຕອບກັບ";
"GoogleKitCoreReplyAllButton" = "ຕອບກັບທັງໝົດ";
"GoogleKitCoreSearchButton" = "ຊອກຫາ";
"GoogleKitCoreSettingsButton" = "ການຕັ້ງຄ່າ";
"GoogleKitCoreStarButton" = "ດາວ";
"GoogleKitCoreTextSMSButton" = "ຂໍ້ຄວາມ";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
